body
	{
    margin:0px;	background:url(images/bg.jpg) top center no-repeat;
    }
body, table, input, textarea
	{
	font-family:Arial;
	font-size:14px;
	color:#555555;
	}
img {border:0px;}
a:link, a:active, a:visited
	{
	color:#4c721d;
	}
a:hover
	{
	color:#274600;
	}
h1, h2, h3, h4, h5
	{
	color:#4c721d;
	}
h1
	{
	font-weight:normal;
	font-size:19px;
	}
h2
	{
	font-weight:normal;
	font-size:16px;
	}
h3
	{
	font-weight:normal;
	font-size:12px;
	}
#footer {text-align:right;font-size:11px;width:920px;margin:auto;margin-bottom:20px;}

	
#toparea {width:1088px;margin:auto;}

ul {margin:0px;padding:0px;list-style-type:none;}
ul li {background:url(images/greenli.jpg) 5px 5px no-repeat;padding:0 0 0 20px;margin:0px 0px 3px 0;}	

#content {background:url(images/contentbg.jpg) top left no-repeat #e9e9e9;padding:30px;width:860px;margin:auto;}

#box1, #box2, #box3, #box4, #box5, #box6 {color:#8e8e8e;width:276px;height:188px;background:url(images/top-bottom.jpg) bottom left no-repeat #ffffff;float:left;margin-right:16px;}
#box4, #box5, #box6 {margin-top:15px;height:140px;}
#box1 .inside, #box2 .inside, #box3 .inside, #box4 .inside, #box5 .inside, #box6 .inside {padding:10px 20px;}
#box1 li, #box2 li, #box3 li, #box4 li, #box5 li, #box6 li {background:url(images/top-li.jpg) 5px 4px no-repeat;}

#homegreen {width:861px;background:url(images/greentop.jpg) top left no-repeat #c1d72e;margin-top:20px;}
#homegreen .inside {padding:60px 20px 10px;}
#homegreen li {background:url(images/whiteli.jpg) 5px 4px no-repeat;}

#homered {width:861px;background:url(images/redtop.jpg) top left no-repeat #d29b9b;margin-top:20px;}
#homered .inside {padding:60px 20px 10px;}
#homered li {background:url(images/redli.jpg) 5px 4px no-repeat;}

.input {border:solid #dadada 1px;width:220px;}